body {
			margin: 0;
			padding-left: 200px;    /* LC fullwidth */
			padding-right: 220px;   /* RC fullwidth + CC padding */
			min-width: 240px;       /* LC fullwidth + CC padding */
		}

		#header, #footer {
			margin-left: -200px;    /* LC fullwidth */
			margin-right: -190px;   /* RC fullwidth + CC padding */
		}

		.column {
			position: relative;
			float: left;
		}

		#center {
			padding: 0 20px;
			width: 100%;
		}

		#left {
			width: 180px;           /* LC width */
			padding: 0 10px;        /* LC padding */
			right: 240px;           /* LC fullwidth + CC padding */
			margin-left: -100%;
		}

		#right {
			width: 130px;           /* RC width */
			padding: 0 10px;        /* RC padding */
			margin-right: -100%;
		}

		#footer {
			clear: both;
		}

		

		/*------------------------------------------------------------------------
     this rule hides "go to main content" link intended for screen readers, 
		 and pipe separating links
----------------------------------------------------------------------------*/		

.hide {
	display: none;
	}
		
		/*** Just for Looks ***/

		body {
			background: #ffffcc;
			font-family: verdana, sans-serif; 
			font-size: 80%;
		}
		

		#header, #footer {
			font-size: large;
			text-align: center;
			padding: 0.3em 0;
			background: #ffffcc;
		}

		#left {
			background: #ffffcc;
		}

		#center {
			background: #ffffcc;
		}

		#right {
			background: #ffffcc;
		}

		.column {
			padding-top: 1em;
			text-align: justify;
		}
	
	
/*head div image and header properties */	
		h1#head {font-style: italic;
					font-size: 0.65em;
					width: 120px;
					position:absolute;
					right: 40px;
					top: 0px;
					text-align: center;}


#leftimage {position:absolute;
			left:0px;
			top:0px;
			padding: 0px}


/*middle box rule for centring text*/
.centre {margin-left: 120px;
					 margin-right: 120px;}
/*end of middle box rule for centring text*/		
			
/*middle box image rules*/	
div.figure {
  
  width: 300px;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

div.figurew {
  
  width: 400px;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figurew p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
	
div.figures {
  
  width: 100px;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
	float: left;
	text-align: center;
	clear: both;
}
div.figures p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
/*end of middle box image rules*/

/*rules for left hand side navigation links*/

p.sidelinks a {display: block;
			background-color: #fff68f;
			border:  outset 1px #fff68e;
			margin-left: 10px;
			margin-right: 4px;
			padding-left: 10px;
			padding-bottom: 5px;}
			
p.sidelinks a:link {color: #0000ff;}

p.sidelinks a:hover {color: #000000;
										border: inset 1px #fff68f;}
		
p.sidelinks a:visited {color: #551033;}
 
p.sidelinks a:active {color: #ffffff;}


/*rules for left hand side navigation sublinks*/

p.sidelinkssub a {display: block;
			background-color: #fff68f;
			border:  outset 1px #fff68e;
			margin-left: 60px;
			margin-right: 4px;
			padding-left: 10px;
			padding-bottom: 5px;}
			
p.sidelinkssub a:link {color: #0000ff;}

p.sidelinkssub a:hover {color: #000000;
										border: inset 1px #fff68f;}
		
p.sidelinkssub a:visited {color: #551033;}
 
p.sidelinkssub a:active {color: #ffffff;}

/* this styles the funds and contact info boxes at the bottom of the left side*/

div.init {width: 140px;
					margin-left: 30px;
					border: thin silver solid;}
					
p.init {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;}
	
p.exp {
  font-style: italic;
  font-size: smaller;
  text-indent: 0;}


div.paypal {width: 100px;
					margin-left: 50px;}
					
div.paypalright {width: 100px;
					margin-right: 15px;
					float: right}
					
					p.p-paypal {
  text-align: center;
  font-style: italic;
    text-indent: 0;}
		
p.initpaypal {
	margin-left: -50px;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;}
					

div.imageBox {
  float: left;
  margin-right: 10px;
  }

ul.buttons li {display: inline;}

/* rules for sitemap */				

.sitemap {margin-left: 60px;}

.sitemap2 {margin-left: 90px;}

.sitemap3 {margin-left: 120px;}

/* end rules for sitemap */